.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-576ffe8b-1294-89b5-23f6-01cadf906f9b {
display: none !important;
}
.lfr-layout-structure-item-89da30bd-45ef-e8ab-8e65-2df0a2c2fab8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1192f60c-f684-1c6a-7579-04258693a62b {
display: none !important;
}
